https://pulumi.com logo
#python
Title
# python
l

little-river-49422

02/08/2019, 7:45 PM
what should be my pulumi_kubernetes version?
i

incalculable-sundown-82514

02/08/2019, 8:06 PM
pip install pulumi-kubernetes==0.20.2.dev1549582403
that should get you the version you need
I’ll take a look at your repro in a moment
You can see a package’s release history here: https://pypi.org/project/pulumi-kubernetes/#history
l

little-river-49422

02/08/2019, 8:13 PM
ok, rolebinding worked. magic